nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul::after {
    content: "";
    display: table;
    clear: both;
}

nav ul li {
    text-align: left;
    position: relative;
}

nav a {
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}

.nav-link:hover {
    color: rgb(63, 123, 139);
    border-bottom: 2px solid rgb(63, 123, 139);
}

.sous {
    display: none;
    box-shadow: 0px 1px 2px #CCC;
    background-color: white;
    position: absolute;
    width: max-content;
    z-index: 1000;
    transform: translate(-24%, -7%);
}

nav ul li:hover .sous {
    display: block;
}

.sous li {
    float: none;
    width: 100%;
    text-align: left;
}

.sous a {
    padding: 10px;
    border-bottom: none;
}

.sous a:hover {
    border-bottom: none;
    background-color: RGBa(200, 200, 200, 0.1);
}

.deroulant > a::after {
    content: " ▼";
    font-size: 12px;
}

.deroulant {
    padding-right: 2em;
}